---
name: Hitesh Raghuvanshi
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Govern:Compliance
reports_to: nrosandich
picture: hiteshraghuvanshi.jpg
pronouns: he/him
twitter: raghuhit
gitlab: hraghuvanshi
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern:Compliance BE Team
- Govern:Compliance Fullstack Team
story: Hitesh is always curious to learn new things and apply them in real life. Apart
  from building software, he loves to play video games, watch movies, go on hikes.
specialty: Compliance
projects:
  gitlab: trainee_maintainer backend
expertise:
